[data-rabbykit].svelte-1r568gc {
    --rk-modal-index:2147483647;
    --rk-font:-apple-system, BlinkMacSystemFont, "Helvetica Neue", Roboto,
    "PingFang SC", "Microsoft Yahei", sans-serif;
    --rabby-light-blue-default:rgba(112, 132, 255, 1);
    --rabby-light-blue-light-1:rgba(238, 241, 255, 1);
    --rabby-light-blue-light-2:rgba(222, 227, 252, 1);
    --rabby-light-blue-disable:rgba(112, 132, 255, 0.5);
    --rabby-light-green-default:rgba(42, 187, 127, 1);
    --rabby-light-green-light:rgba(42, 187, 127, 0.15);
    --rabby-light-orange-default:rgba(255, 176, 32, 1);
    --rabby-light-orange-light:rgba(255, 176, 32, 0.15);
    --rabby-light-red-default:rgba(227, 73, 53, 1);
    --rabby-light-red-light:rgba(227, 73, 53, 0.15);
    --rabby-light-red-dark:rgba(174, 42, 25, 1);
    --rabby-light-red-light-2:rgba(174, 42, 25, 0.2);
    --rabby-light-neutral-title-1:rgba(25, 41, 69, 1);
    --rabby-light-neutral-body:rgba(62, 73, 94, 1);
    --rabby-light-neutral-foot:rgba(106, 117, 135, 1);
    --rabby-light-neutral-line:rgba(211, 216, 224, 1);
    --rabby-light-neutral-bg-1:rgba(255, 255, 255, 1);
    --rabby-light-neutral-bg-2:rgba(242, 244, 247, 1);
    --rabby-light-neutral-bg-3:rgba(247, 250, 252, 1);
    --rabby-light-neutral-card-1:rgba(255, 255, 255, 1);
    --rabby-light-neutral-card-2:rgba(242, 244, 247, 1);
    --rabby-light-neutral-card-3:rgba(247, 250, 252, 1);
    --rabby-light-neutral-title-2:rgb(255, 255, 255, 1);
    --rabby-light-neutral-black:rgba(0, 0, 0, 1);
    --r-blue-default:var(--rabby-light-blue-default);
    --r-blue-light-1:var(--rabby-light-blue-light-1);
    --r-blue-light-2:var(--rabby-light-blue-light-2);
    --r-blue-disable:var(--rabby-light-blue-disable);
    --r-green-default:var(--rabby-light-green-default);
    --r-green-light:var(--rabby-light-green-light);
    --r-orange-default:var(--rabby-light-orange-default);
    --r-orange-light:var(--rabby-light-orange-light);
    --r-red-default:var(--rabby-light-red-default);
    --r-red-light:var(--rabby-light-red-light);
    --r-red-dark:var(--rabby-light-red-dark);
    --r-red-light-2:var(--rabby-light-red-light-2);
    --r-neutral-title-1:var(--rabby-light-neutral-title-1);
    --r-neutral-body:var(--rabby-light-neutral-body);
    --r-neutral-foot:var(--rabby-light-neutral-foot);
    --r-neutral-line:var(--rabby-light-neutral-line);
    --r-neutral-bg-1:var(--rabby-light-neutral-bg-1);
    --r-neutral-bg-2:var(--rabby-light-neutral-bg-2);
    --r-neutral-bg-3:var(--rabby-light-neutral-bg-3);
    --r-neutral-card-1:var(--rabby-light-neutral-card-1);
    --r-neutral-card-2:var(--rabby-light-neutral-card-2);
    --r-neutral-card-3:var(--rabby-light-neutral-card-3);
    --r-neutral-title-2:var(--rabby-light-neutral-title-2);
    --r-neutral-black:var(--rabby-light-neutral-black);
    --button-shadow:0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    --modal-shadow:0px 24px 80px 0px rgba(0, 0, 0, 0.2);
    --icon-stroke:#3e495e
  }
  .dark.svelte-1r568gc,
  [data-rabbykit].dark.svelte-1r568gc {
    --r-blue-light-1:rgba(112, 132, 255, 0.1);
    --r-blue-light-2:rgba(112, 132, 255, 0.1);
    --r-blue-default:#7084ff;
    --r-green-default:#2abb7f;
    --r-green-light:rgba(42, 187, 127, 0.2);
    --r-orange-default:#ffc64a;
    --r-orange-light:rgba(255, 198, 74, 0.2);
    --r-red-default:#ef5c48;
    --r-red-light:rgba(239, 92, 72, 0.2);
    --r-red-dark:#ae2a19;
    --r-red-light-2:rgba(174, 42, 25, 0.2);
    --r-neutral-title-1:#f7fafc;
    --r-neutral-body:#d3d8e0;
    --r-neutral-foot:#babec5;
    --r-neutral-line:rgba(255, 255, 255, 0.1);
    --r-neutral-bg-1:#3d4251;
    --r-neutral-bg-2:#3d4251;
    --r-neutral-card-3:rgba(255, 255, 255, 0.06);
    --r-neutral-card-1:rgba(255, 255, 255, 0.06);
    --r-neutral-card-2:rgba(255, 255, 255, 0.06);
    --r-neutral-card-3:rgba(255, 255, 255, 0.06);
    --r-neutral-title-2:#fff;
    --r-neutral-black:#000;
    --modal-shadow:0px 24px 80px 0px rgba(0, 0, 0, 0.2);
    --button-shadow:0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    --icon-stroke:#d3d8e0
  }
  [data-rabbykit].svelte-1r568gc {
    --z-index-scroll:1;
    --z-index-page:2;
    line-height:normal;
    font-family:var(--rk-font-family, var(--rk-font))
  }
  @media(prefers-color-scheme: dark) {
    [data-rabbykit].system.svelte-1r568gc {
      --r-blue-light-1:rgba(112, 132, 255, 0.1);
      --r-blue-default:#7084ff;
      --r-green-default:#2abb7f;
      --r-red-default:#ef5c48;
      --r-neutral-title-1:#f7fafc;
      --r-neutral-body:#d3d8e0;
      --r-neutral-foot:#babec5;
      --r-neutral-line:rgba(255, 255, 255, 0.1);
      --r-neutral-bg-2:#3d4251;
      --r-neutral-card-3:rgba(255, 255, 255, 0.06);
      --r-neutral-card-1:rgba(255, 255, 255, 0.06);
      --modal-shadow:0px 24px 80px 0px rgba(0, 0, 0, 0.2);
      --button-shadow:0px 4px 8px 0px rgba(0, 0, 0, 0.1);
      --icon-stroke:#d3d8e0
    }
  }
  @media(prefers-color-scheme: light) {
    [data-rabbykit].system.svelte-1r568gc {
      --rk-modal-index:2147483647;
      --rk-font:-apple-system, BlinkMacSystemFont, "Helvetica Neue", Roboto,
      "PingFang SC", "Microsoft Yahei", sans-serif;
      --rabby-light-blue-default:rgba(112, 132, 255, 1);
      --rabby-light-blue-light-1:rgba(238, 241, 255, 1);
      --rabby-light-blue-light-2:rgba(222, 227, 252, 1);
      --rabby-light-blue-disable:rgba(112, 132, 255, 0.5);
      --rabby-light-green-default:rgba(42, 187, 127, 1);
      --rabby-light-green-light:rgba(42, 187, 127, 0.15);
      --rabby-light-orange-default:rgba(255, 176, 32, 1);
      --rabby-light-orange-light:rgba(255, 176, 32, 0.15);
      --rabby-light-red-default:rgba(227, 73, 53, 1);
      --rabby-light-red-light:rgba(227, 73, 53, 0.15);
      --rabby-light-red-dark:rgba(174, 42, 25, 1);
      --rabby-light-red-light-2:rgba(174, 42, 25, 0.2);
      --rabby-light-neutral-title-1:rgba(25, 41, 69, 1);
      --rabby-light-neutral-body:rgba(62, 73, 94, 1);
      --rabby-light-neutral-foot:rgba(106, 117, 135, 1);
      --rabby-light-neutral-line:rgba(211, 216, 224, 1);
      --rabby-light-neutral-bg-1:rgba(255, 255, 255, 1);
      --rabby-light-neutral-bg-2:rgba(242, 244, 247, 1);
      --rabby-light-neutral-bg-3:rgba(247, 250, 252, 1);
      --rabby-light-neutral-card-1:rgba(255, 255, 255, 1);
      --rabby-light-neutral-card-2:rgba(242, 244, 247, 1);
      --rabby-light-neutral-card-3:rgba(247, 250, 252, 1);
      --rabby-light-neutral-title-2:rgb(255, 255, 255, 1);
      --rabby-light-neutral-black:rgba(0, 0, 0, 1);
      --r-blue-default:var(--rabby-light-blue-default);
      --r-blue-light-1:var(--rabby-light-blue-light-1);
      --r-blue-light-2:var(--rabby-light-blue-light-2);
      --r-blue-disable:var(--rabby-light-blue-disable);
      --r-green-default:var(--rabby-light-green-default);
      --r-green-light:var(--rabby-light-green-light);
      --r-orange-default:var(--rabby-light-orange-default);
      --r-orange-light:var(--rabby-light-orange-light);
      --r-red-default:var(--rabby-light-red-default);
      --r-red-light:var(--rabby-light-red-light);
      --r-red-dark:var(--rabby-light-red-dark);
      --r-red-light-2:var(--rabby-light-red-light-2);
      --r-neutral-title-1:var(--rabby-light-neutral-title-1);
      --r-neutral-body:var(--rabby-light-neutral-body);
      --r-neutral-foot:var(--rabby-light-neutral-foot);
      --r-neutral-line:var(--rabby-light-neutral-line);
      --r-neutral-bg-1:var(--rabby-light-neutral-bg-1);
      --r-neutral-bg-2:var(--rabby-light-neutral-bg-2);
      --r-neutral-bg-3:var(--rabby-light-neutral-bg-3);
      --r-neutral-card-1:var(--rabby-light-neutral-card-1);
      --r-neutral-card-2:var(--rabby-light-neutral-card-2);
      --r-neutral-card-3:var(--rabby-light-neutral-card-3);
      --r-neutral-title-2:var(--rabby-light-neutral-title-2);
      --r-neutral-black:var(--rabby-light-neutral-black);
      --button-shadow:0px 4px 8px 0px rgba(0, 0, 0, 0.1);
      --modal-shadow:0px 24px 80px 0px rgba(0, 0, 0, 0.2);
      --icon-stroke:#3e495e
    }
  }
  *,
  ::before,
  ::after {
    box-sizing:border-box
  }
  hr {
    height:0;
    color:inherit
  }
  abbr[title] {
    text-decoration:underline dotted
  }
  b,
  strong {
    font-weight:bolder
  }
  code,
  kbd,
  samp,
  pre {
    font-family:ui-monospace, SFMono-Regular, Consolas, "Liberation Mono", Menlo, monospace;
    font-size:1em
  }
  small {
    font-size:80%
  }
  sub,
  sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
  }
  sub {
    bottom:-0.25em
  }
  sup {
    top:-0.5em
  }
  table {
    text-indent:0;
    border-color:inherit
  }
  button,
  input,
  optgroup,
  select,
  textarea {
    font-family:inherit;
    font-size:100%;
    line-height:1.15;
    margin:0
  }
  button,
  select {
    text-transform:none
  }
  button,
  [type=button],
  [type=reset],
  [type=submit] {
    -webkit-appearance:button
  }
  ::-moz-focus-inner {
    border-style:none;
    padding:0
  }
  :-moz-focusring {
    outline:1px dotted ButtonText
  }
  :-moz-ui-invalid {
    box-shadow:none
  }
  legend {
    padding:0
  }
  progress {
    vertical-align:baseline
  }
  ::-webkit-inner-spin-button,
  ::-webkit-outer-spin-button {
    height:auto
  }
  [type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px
  }
  ::-webkit-search-decoration {
    -webkit-appearance:none
  }
  ::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit
  }
  summary {
    display:list-item
  }
  button {
    font-family:var(--rk-font-family, var(--rk-font));
    background:transparent;
    box-shadow:none;
    border:0;
    padding:0
  }
  